*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
}

nav{
    display: flex;
    background-color: #5855E7;
    justify-content: space-around;
    align-items: center;
    width: 100%;
    height: 100px;
    
}

nav p{
    color: white;
    font-weight: 350;
    font-size: 25px;
}

nav button{
    border: none;
    width: 150px;
    height: 35px;
    border-radius: 5px;
}

.firstpage{
    display: flex;
    background-color: aliceblue;
    justify-content: space-evenly;
    align-items: center;
    text-align: center;
    width: 100%;
    height: 400px;
}

span{
    color: #5855E7;
}

.poz{
    background-color:#6347EB;
    color: white;
    margin-right: 20px;
}

.pod{
    background-color: aliceblue;
}


.firstp button{
    width: 120px;
    height:40px ;
    border-radius: 8px;
    border: 2px solid #5855E7;
    font-size: 20px;
}

.firstp h1{
    font-size: 40px;
    font-weight: 600;
    width: 500px;
    height: 170px;
}

.firstp pre{
    font-size: 18px;
    height:70px ;
}

.firstf img{
    width: auto;
    height: 400px;
}

.secondpage{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.secondpage h2{
    font-size: 36px;
}

.secondpage pre{
    font-size: 20px;
}

.thirdpage {
    width: 100%;
    height: 800px;
    display: flex;
    background-color: #5855E7;
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.circle{
    width: 400px;
    height: 370px;
    color: white;
}

.pg3 h2{
    background-color:#5855E7;
    text-align: center;
    color: white;
    width: 100%;
    height: 80px;
    letter-spacing: 2px;
}

.circle img{
    border-radius: 100px;
}

.p4{
text-align: center;
margin-top: 70px;
font-size: 45px;
color: #EEEEEE;
}

.pp4{
text-align: center;
font-size: 23px;
}

.square{
    background-color: #5855E7;
    width: 301px;
    height: 500px;
    border-radius: 15px;
    text-align: center;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.fourthpage{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 120px;
}

.fourthpage{
    color: white;
}

.fourthpage img{
    width: 295px;
    height: 281px;
    padding: 19px 17px 19px 23px; 
    border-radius: 25px;
}

.sq {
    width: 147px;
    height: 32px;
    border-radius: 5px;
    color: #5855E7;
    border: none;
    margin-left:77px ;
}

.p5{
    text-align: center;
    margin-top: 70px;
    font-size: 45px;
    color: #EEEEEE;
    }
    
    .pp5{
    text-align: center;
    font-size: 23px;
    padding-bottom: 20px;
    }

.forms img{
    width: 450px;
    height: 338px;
    margin-top:40px;
}

 ul .rec{
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 2px;
}

li{
    display: inline-block;
    font-size: 25px;
}

.list{
    color: whit;
}

.list h3{
    font-size:30px;
    font-weight: 500;
    margin-top: 51px;
}

.form p{
    font-size: 36px;
}

.form pre{
    font-size: 19px;
}

.name{
    width: 400px;
    height: 52px;
    border-radius: 5px;
    font-size: 20px;
    padding: 8px;
    border: none;
    margin-top: 26px;
}

#surn{
    margin-bottom: 26px;
}

.tel{
    width: 400px;
    height: 262px;
    border-radius: 5px;
    color: black;
    font-size: 20px;
    padding: 8px;
    vertical-align: top;
    resize: none;
    border: none;
}

.send{
    width: 197px;
    height: 52px;
    border-radius: 5px;
    margin-left: 203px;
    border: none;
    margin-top: 24px;
    font-size: 20px;
}

.forms{
    display: flex;
    background-color: #5855E7;
    color: white;
    justify-content: space-around;
    width: 1100px;
    height: 734px;
    margin-left: 170px;
    margin-bottom:97px ;
    border-radius: 15px;
}

.form p{
    margin-top: 28px;
    margin-bottom:20px ;
}

footer{
    background-color: #5855E7;
    display: flex;
    justify-content: space-around;
    color: white;
    width: 100%;
    height: 166px;
    align-items: center;
}

.fimg{
    width: 96px;
    height: 65px;
    margin-top: 27px;
}

button:hover {
    background-color: antiquewhite;
    color:blueviolet;
}